geopatch2.1.cvt

This is the geoProgrammer Patch 2.1 which allows the geoProgrammer
applications to be run under GEOS128.  Lets geoAssembler and geoLinker run in
both 40 and 80 columsn (at 2 MHz!), and geoDebugger in 40 columns (although
128 users should check out debugger2.0.sfx).  DO NOT PATCH YOUR ORIGINAL DISK!
Patch only a copies of your original applications, to be safe.

------------------------------------------------------------------------------
pcrc = 171 169 1 142 131 112 46 167 ; crcsum=939
